@charset "utf-8";

/*================================================
GoogleMap (API)
================================================*/
.GoogleMap {
  padding: 0px 0px;
  background-color: #333333;
}
.GoogleMapInner {
  height: 700px;
  width: 100%;
}
.GoogleMap p {
  margin-bottom: 0px;
}
.Gmp {
  padding: 10px;
}
.GmpName {
  margin-bottom: 5px;
  line-height: 1.25;
  font-weight: 700;
  font-size: 15px;
}
.GmpAddress {
  display: block;
  line-height: 1.25;
  font-weight: 400;
  font-size: 12px;
}
.GmpButton {
  margin-top: 10px;
}
.GmpButtonFeature {
  display: inline-block;
  margin-right: 3px;
  padding: 7px 7px 7px 7px;
  border-radius: 5px;
  text-decoration: none;
  line-height: 1.25;
  background-color: #BF0000;
  color: #FFFFFF;
  font-weight: 700;
}
.GmpButtonBooking {
  display: inline-block;
  margin-right: 3px;
  padding: 7px 7px 7px 7px;
  border-radius: 5px;
  text-decoration: none;
  line-height: 1.25;
  background-color: #FF6600;
  color: #FFFFFF;
  font-weight: 700;
}
.GmpButtonTravel {
  display: inline-block;
  margin-right: 3px;
  padding: 7px 7px 7px 7px;
  border-radius: 5px;
  text-decoration: none;
  line-height: 1.25;
  background-color: #00B300;
  color: #FFFFFF;
  font-weight: 700;
}
.GmpButtonFeature:hover,
.GmpButtonBooking:hover,
 .GmpButtonTravel:hover {
  opacity: 0.75;
  transition: all 0.3s ease;
}
.gm-style-iw {
    overflow: hidden ! important;
}
.gm-style-iw div {
    overflow: hidden ! important;
}
@media (max-width: 1023px) {

  .GoogleMapInner {
    height: 330px;
  }
}

/*================================================
コース写真サイズ
================================================*/
.cwd-recommended-course-img {
    position: relative; /* 子要素の絶対配置の基準にする */
    width: 100%; /* 親要素の幅いっぱいに広げる */
    padding-bottom: 56.25%; /* 9 / 16 = 0.5625 (56.25%) */
    height: 0; /* padding-bottomで高さを確保するため、自身の高さは0に */
    overflow: hidden; /* はみ出した部分を隠す */
}
.cwd-recommended-course-img img {
    position: absolute; /* 親要素内で絶対配置 */
    top: 0;
    left: 0;
    width: 100%; /* 親要素の幅いっぱいに広げる */
    height: 100%; /* 親要素の高さいっぱいに広げる */
    object-fit: cover; /* 画像が領域に収まるようにトリミングし、比率を維持 */
}
.GmpButton a, .GmpButton a:visited { 
  color: #fff !important
}

